org.eclipse.net4j.util

## Interface XMLUtil.ElementHandler

- Enclosing class:
    XMLUtil

      public static interface XMLUtil.ElementHandler

  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleElement(org.w3c.dom.Element element)`

- - ### Method Detail

    - #### handleElement

          void handleElement(org.w3c.dom.Element element)
                      throws java.lang.Exception

      Throws:
        `java.lang.Exception`

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html